Ryzom - Bug # 839

Status: Rejected Priority: Normal
Author: jeremyhu Category: Build
Created: 05/06/2010 Assignee:

Updated: 06/22/2010 Due date:

Subiject: log directory not created when not present

Description

The build system should create the log directory when it is not present. At present, building will fail when the log directory is not there
(which is the case at initial checkout since it is not present in the repo)

History

#1 - 05/07/2010 01:30 am - jeremyhu

This is fixed by #844 and can be closed

#2 - 05/18/2010 10:25 am - vl

- Target version set to Version 0.8.0

#3 - 06/22/2010 11:46 am - kervala

Most of logs are written in current directory.

Was the log you mentioned "data_shard_local/connections.stat" ?

#4 - 06/22/2010 06:48 pm - jeremyhu

As mentioned, this was fixed with #844 and can be closed. From #844, "- make sure the directory for logs exists ; if not, it is created."

#5 - 06/22/2010 06:53 pm - kervala

- Status changed from New to Rejected

#6 - 06/22/2010 06:59 pm - kervala

Thanks a lot :)
